<?php
/* enqueue styles and scripts */
function jpen_enqueue_assets() {
  
  /* theme's primary style.css file */
  wp_enqueue_style( 'main-css' , get_template_directory_uri().'/assets/css/main.css' );
  wp_enqueue_style( 'font-awesome-min-css' , get_template_directory_uri().'/assets/css/font-awesome.min.css' );
  wp_enqueue_style( 'main-scss' , get_template_directory_uri().'/assets/sass/main.scss' );
  //wp_enqueue_style( 'ie9-css' , get_stylesheet_uri(). '/assets/css/ie9.css' );
  //wp_enqueue_style( 'ie8-css' , get_stylesheet_uri(). '/assets/css/ie8.css' );
  
  
  wp_enqueue_script( 'jquery-min-js' , get_template_directory_uri() . '/assets/js/jquery.min.js' , array( 'jquery' ) , false , true );
  wp_enqueue_script( 'jquery-dropotron-min-js' , get_template_directory_uri() . '/assets/js/jquery.dropotron.min.js' , array( 'jquery' ) , false , true );
   wp_enqueue_script( 'util-js' , get_template_directory_uri() . '/assets/js/util.js' , array( 'jquery' ) , false , true );
  wp_enqueue_script( 'skel-min-js' , get_template_directory_uri() . '/assets/js/skel.min.js' , array( 'jquery' ) , false , true );
  wp_enqueue_script( 'main-js' , get_template_directory_uri() . '/assets/js/main.js' , array( 'jquery' ) , false , true );
  
 
  
  
}
add_action( 'wp_enqueue_scripts' , 'jpen_enqueue_assets' );
?>